<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Ejemplo</title>
    <script type="text/javascript" src="javascript/main.js"></script>
</head>
<body onload="main();">
    <div id="page">
        <h1>Ejemplo</h1>
        <p id ="attr02" class="Resumen"> Hola</p>
        </div>    
</body>
</html>
